        body {
            /* font-family: 'Montserrat', sans-serif !important; */
            /* font-family: "JetBrains Mono", monospace !important; */
        }
        
        /* .bg-main {
            background-color: rgb(53, 53, 53);
        }

        .bg-card {
            background-color: blanchedalmond;
        } */

        .bg-purple {
            background-color: rgb(87,25,135,1);
        }